View Issue Details

IDProjectCategoryView StatusLast Update
0004851SOGoWeb Preferencespublic2019-10-29 11:04
ReporterMarcin Walichnowski Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version4.1.1 
Summary0004851: SOGo contains duplicates in calendar_category_labels in Polish lang
Description

I found a duplicate in:
/var/lib/docker/volumes/mailcowdockerized_sogo-web-vol-1/_data/PreferencesUI.SOGo/Resources/Polish.lproj/Localizable.strings:252:"calendar_category_labels" = "Rocznica,Urodziny,Biznes,Telefony,Klienci,Konkurencja,Klient,Ulubione,Nawi?zanie,Podarunki,?wi?ta,Idee,Spotkania,Problemy,RĂ³?ne,Osobiste,Projekty,?wi?ta,Status,Dostawcy,PodrĂ³?,Wakacje";

word: "?wi?ta" (en:holidays) is twice, instead of "?wi?ta, ?wi?ta publiczne" (en:holidays, public holidays)

this causes an error in every new mailbox when trying to save the parameters:
"Error
Calendar categories must have unique names. "

TagsNo tags attached.

Activities

Marcin Walichnowski

Marcin Walichnowski

2019-10-20 08:45

reporter   ~0013832

bug is in:
https://github.com/inverse-inc/sogo/blob/master/UI/PreferencesUI/Polish.lproj/Localizable.strings

francis

francis

2019-10-21 13:55

administrator   ~0013833

Please update the string on Transifex.

See https://sogo.nu/support/faq/how-to-translate-sogo-in-another-language.html#/faq

Marcin Walichnowski

Marcin Walichnowski

2019-10-25 16:19

reporter   ~0013855

I added a correction in Transifex and saved as a suggestion, what next? Wait ?

Related Changesets

sogo: master 42bb3b28

2019-10-29 11:02:47

francis

Details Diff
(i18n) Update Polish translation

Fixes 0004851
Affected Issues
0004851
mod - UI/PreferencesUI/Polish.lproj/Localizable.strings Diff File

Issue History

Date Modified Username Field Change
2019-10-20 08:32 Marcin Walichnowski New Issue
2019-10-20 08:45 Marcin Walichnowski Note Added: 0013832
2019-10-21 13:55 francis Note Added: 0013833
2019-10-21 13:56 francis Assigned To => francis
2019-10-21 13:56 francis Status new => acknowledged
2019-10-25 16:19 Marcin Walichnowski Note Added: 0013855
2019-10-29 11:03 francis Changeset attached => sogo master 42bb3b28
2019-10-29 11:03 francis Resolution open => fixed
2019-10-29 11:04 francis Status acknowledged => resolved
2019-10-29 11:04 francis Fixed in Version => 4.1.1